<?php

namespace App\Classes\Modules\Accounts\Services;

use App\Classes\ValueObjects\Constants\RoleTypes;
use App\Models\User;

class AuthenticationRedirect
{

    public function url(User $user){

        if($user->type === RoleTypes::USER){
            return route('dashboard');
        }

        return route('dashboard');
    }

}